// Cold-Spare guard extended by mitigations
Activity {
  include coldspare;
}
FactorModel { // extends factor model from coldspare.yap
  P1F mitigatedBy(.actA1,.actA2); 
  P2F mitigatedBy(.actA1); 
  A1 mitigatedBy(.actA2);
  A2 preventsMit(A1); // extends A2 from coldspare
}
ControlLoop { // extends loop model from coldspare.yap
  mode actA1;
  mode actA2;
}
